Subject: RE: Lab Setup - India
From: "Filip Trajkov (FITR)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: ashish <[email-masked]>
Date: Thu, 20 Aug 2020 06:28:21 +0000

Hello Dadu,

Thank you for your email.

I can see that you are in direct contact with Carsten about the equipment and the lab requirements.
I believe that the 20/20 would work fine for the lab network.

Best regards,
Filip Trajkov
Product Expert
Global Support and Service
+1 (860) 510-2570
+45 25 35 68 84

Sennheiser Communications A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

From: Saurabh Dadu <[email-masked]>
Sent: 19. august 2020 17:35
To: Pritish Nandi (LSM) <[email-masked]>; Filip Trajkov (FITR) <[email-masked]>
Cc: ashish <[email-masked]>
Subject: Re: Lab Setup - India

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Filip,

For Internet - we will give you a line without firewall. However we cannot give you 50/50 mbit line.

As a company to have multiple redundancies we have 4 lines of 20MBPS (20/20) dedicated leased lines which land on a firewall and load balancer. So no one line has 50/50.

Also this same bandwidth is being used by our network, which means that bandwidth may not be dedicated.

I had informed this to your colleague (I believe his name is Carlton), and even proposed getting a dedicated lease line, but he was ok with using the existing set-up

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 19 August 2020 7:33 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Lab Setup - India

Hi Sir,

FYI. Please advise on the first point.

Regards,
Pritish

________________________________
From: "Filip Trajkov, FITR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 19, 2020 3:48:51 PM
Subject: RE: Lab Setup - India

Hello Pritish,

These are the requirements for a lab in India.

1: We need an internet line for the firewall -  We need a fixed ip , connected to "Raw internet" with preferably 50/50 Mbit

2: ETA ... approx.. 8 weeks from approval of buying stuff

The approval is something that we need to deal with internally, do no action from your side is required.

I will align with Andres and provide feedback. So only the first point need to be fulfilled

Best regards,

Filip Trajkov
Product Expert
Global Support and Service
+1 (860) 510-2570
+45 25 35 68 84

Sennheiser Communications A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cfitr%40eposaudio.com%7C151b3b0253fc499795b808d844556cca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334480978679058&sdata=Le40kNPICs2tAnD8WorsOW3WO0GY2sMgZ2%2B%2Fu6IbaNw%3D&reserved=0> * Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cfitr%40eposaudio.com%7C151b3b0253fc499795b808d844556cca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334480978689019&sdata=WWId4dZuArlh27lFsEhbLeiYsfVztflD3CJB3lK9JRI%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cfitr%40eposaudio.com%7C151b3b0253fc499795b808d844556cca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334480978689019&sdata=VND9V2vydbdY5niUmUQceyhoy8RhjXAmiRoZJTKuNJQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cfitr%40eposaudio.com%7C151b3b0253fc499795b808d844556cca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334480978689019&sdata=C32Zf%2Fjmwv1jxC0Yuo2ofsii5Gxt1mKV4iALfS5aRiU%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 19. august 2020 08:43
To: Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Lab Setup - India

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Filip,

I hope you are doing good.

I know that you are very busy at this time, however, if you can spare some time from your busy schedule to guide me through on how to setup the Lab in India which

a ask that I have to fulfill.

It would be greatly appreciated.

Regards,

Pritish Nandi